.flex {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0;
    overflow-x: hidden;
    width: 100vw;
}

article,
aside,
footer,
header,
nav,
section {
    display: block
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

figcaption,
figure,
main {
    display: block
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,
a:hover {
    outline-width: 0
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

dfn {
    font-style: italic
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

audio,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    display: inline-block;
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details,
menu {
    display: block
}

summary {
    display: list-item
}

canvas {
    display: inline-block
}

template {
    display: none
}

[hidden] {
    display: none
}

@font-face {
    font-family: 'Untitled Sans Web';
    src: url('../fonts/UntitledSansWeb-Regular.woff2'), url('../fonts/UntitledSansWeb-Regular.woff'), url('../fonts/UntitledSansWeb-Regular.eot');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Untitled Sans Web';
    src: url('../fonts/UntitledSansWeb-Medium.woff2'), url('../fonts/UntitledSansWeb-Medium.woff'), url('../fonts/UntitledSansWeb-Medium.eot');
    font-weight: 600
}


* {
    box-sizing: border-box
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    margin: 0
}

figure {
    margin: 0;
    padding: 0
}

img {
    width: 100%;
    height: auto
}

body {
    background-color: #292829;
    color: #fff;
}


inner {
    display: block;
    width: 100%;
    max-width: none;
    margin: 0 auto
}


html {
    font-size: 14px
}

body,
input,
textarea,
button {
    font-family: 'Untitled Sans Web', sans-serif;
    font-size: 1rem;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased
}

@media (max-width:900px) {

    body,
    input,
    textarea,
    button {
        line-height: 1.25
    }
}

.title-1 {
    font-size: 40px
}

@media (min-width:1201px) {
    .title-1 {
        font-size: 2.5vw
    }
}

.title-1 .hover {
    display: inline-block;
    width: 100%
}

@media (max-width:900px) {
    .title-1 {
        font-size: 1.8rem
    }
}

@media (max-width:480px) {
    .title-1 {
        font-size: 1.4rem
    }
}

.title-2 {
    font-size: 24px
}

@media (max-width:900px) {
    .title-2 {
        font-size: 1.5rem
    }
}

@media (max-width:480px) {
    .title-2 {
        font-size: 1.2rem
    }
}

::-moz-selection {
    background: #64c847;
    color: #292829;
}

::selection {
    background: #64c847;
    color: #292829;
}

p {
    margin: 0;
}

p a:hover {
    color: #64c847
}

p strong {
    font-weight: 600
}

a {
    color: inherit;
    text-decoration: none
}

strong,
b {
    font-weight: 600
}


html,
body {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0
}

header {
    position: absolute;
    height: 100%;
    left: 50px;
    top: calc(100vh - 98px);
    width: auto;
    z-index: 10;
    pointer-events: none;
    user-select: none;
}

header inner {
    position: sticky;
    top: 50px;
}

header h1 {
    font-size: 48px;
    font-weight: 600;
}

@media (max-width:900px) {
    header{
        left: 20px;
        top: calc(100% - 64px);
    }

    header inner {
        top: 0;
        padding: 20px 0;
        width: calc(100vw - 40px);
        background-color: #292829;
    }

    header h1 {
        font-size: 24px;
    }
}




.header-section {
    height: 100vh;
    padding: 50px;
    background: #292829 !important;
    color: #fff !important
}

.header-section inner {
    position: relative;
    display: block;
    height: 100%
}

.header-section inner .site-title {
    position: sticky;
    top: 50px;
    left: 0;
    bottom: -4px;
    line-height: 1;
    font-weight: 600
}

.header-section inner .site-title svg.wordmark {
    fill: #fff;
    height: 24px;
    width: auto
}



.header-section .dots {
    width: 49.36708861%;
    position: absolute;
    right: 50px;
    top: 50px;
    fill: #64c847;
    height: auto;
    float: right;
    max-height: 75vh
}

@media (max-width:900px){
    .header-section .dots {
    width: calc(100% - 40px);
    right:20px;
    top: 20px;
}}

.header-section .dots path {
    transform-origin: 50% 50%;
    animation: pulse 3.5s ease infinite
}

.header-section .dots path:nth-child(2n) {
    animation: pulse 3.5s cubic-bezier(.215, .61, .355, 1) infinite
}

.header-section .dots path:nth-child(3n) {
    animation: pulse 5s cubic-bezier(.215, .61, .355, 1) infinite
}

.header-section .dots path:nth-child(5n) {
    animation: pulse 6s cubic-bezier(.215, .61, .355, 1) infinite
}

.header-section .dots path:nth-child(7n) {
    animation: pulse 4s cubic-bezier(.215, .61, .355, 1) infinite
}

.header-section .dots path:nth-child(11n) {
    animation: pulse 2.5s cubic-bezier(.215, .61, .355, 1) infinite
}

@keyframes pulse {
    0% {
        transform: scale(.25)
    }

    50% {
        transform: scale(1)
    }

    100% {
        transform: scale(.25)
    }
}

.content-section {
    min-height: 100vh;
    padding: 50px;
    position: relative
}

@media (max-width:900px) {
    .content-section {
        padding: 20px;
    }
}

main {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

main section {
    height: 60vh;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 20px;
}

@media (max-width:900px) {
    main section {
        height: max-content;
        grid-template-columns: repeat(1, 1fr);
    }
    main section p{
        margin-bottom: 1em;
    }
}

article {
    grid-column: 1;
    grid-row: 1;
    padding-right: 1em;
}

@media (max-width:900px) {
article{
    margin-bottom: 2em;
}
}

.mapboxgl-map {
    grid-column: 2;
    grid-row: 1/3;
}

@media (max-width:900px) {
    .mapboxgl-map {
        width: 100%;
        padding-bottom: 100%;
        height: 0;
        grid-row: 2;
        grid-column: 1;
        user-select: none;
        pointer-events: none;
    }
}

.mapboxgl-control-container {
    display: none;
}

.marker {
    background-size: cover;
    background-color: #64c847;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    cursor: pointer;
}

footer {
    grid-row: 2;
    grid-column: 1;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

@media (max-width:900px) {
    footer {
        margin-top: 3em;
        grid-row: 3;
        flex-direction: column;
        align-items: flex-start;
    }
}

footer p {
    width: 50%;
}